<?php
/**
 * Coppermine Photo Gallery
 * Coppermine version: 1.5.xx
 *
 * Dupechecker
 * Version 1.0
 *  
 * Plugin written by Jayhunter
 */
if (!defined('IN_COPPERMINE')) {
  die();
}

global $CONFIG, $dupechecker_lang, $dupechecker_conf_array, $plugin_icon_array;

require_once('./plugins/dupechecker/functions.inc.php');
// Define icons
$plugin_icon_array['ok'] = cpg_fetch_icon('ok', 0);
$plugin_icon_array['announcement'] = cpg_fetch_icon('announcement', 1);
$plugin_icon_array['documentation'] = cpg_fetch_icon('documentation', 1);
$plugin_icon_array['configure'] = cpg_fetch_icon('config', 1);


// Define the default language array (English)
require_once ("./plugins/dupechecker/lang/english.php");
if (file_exists("./plugins/dupechecker/{$CONFIG['lang']}.php")) {
    require_once ("./plugins/dupechecker/lang/{$CONFIG['lang']}.php");
} 


// Determine the help file link
if (file_exists("./plugins/dupechecker/docs/{$CONFIG['lang']}.htm")) {
    $documentation_file = $CONFIG['lang'];
} else {
    $documentation_file = 'english';
}

