<?php
/**
* Coppermine Photo Gallery
* Coppermine version: 1.5.xx
*
* dupechecker 
* Version 1.0
*  
* Plugin written by Jayhunter
*/
require_once('./plugins/dupechecker/init.inc.php');
if (!defined('IN_COPPERMINE')) { 
    die('Not in Coppermine...');
}



$thisplugin->add_action('upload_swf_pre_move','md5_dupe_check_swf');
$thisplugin->add_action('upload_html_pre_move','md5_dupe_check_html');

function md5_dupe_check_swf($path_to_image) {
    global $CONFIG, $dupechecker_lang;
    $md5 = md5_file ($path_to_image);
    $filesize = filesize($path_to_image);
    $res = cpg_db_query ("SELECT md5, filesize FROM {$CONFIG['TABLE_PICTURES']} WHERE md5='{$md5}' AND filesize = '{$filesize}'");
    if (@mysql_num_rows($res)>0) {
        echo "error|{$dupechecker_lang['file_exists']}|0";
        exit;
    }
    return false;
}
function md5_dupe_check_html($path_to_image) {
    global $CONFIG, $dupechecker_lang;
    $md5 = md5_file ($path_to_image);
    $filesize = filesize($path_to_image);
    $res = cpg_db_query ("SELECT md5, filesize FROM {$CONFIG['TABLE_PICTURES']} WHERE md5='{$md5}' AND filesize = '{$filesize}'");
    if (@mysql_num_rows($res)>0) {
        cpg_die(ERROR, $dupechecker_lang['file_exists'], __FILE__, __LINE__);
    }
    return false;
}

$thisplugin->add_filter('add_file_data_success','add_md5');

function add_md5 ($CURRENT_PIC_DATA) {
    global $CONFIG;
    $md5 = md5_file ($CONFIG['fullpath'] . $CURRENT_PIC_DATA['filepath'] . $CURRENT_PIC_DATA['filename']);

    cpg_db_query("UPDATE {$CONFIG['TABLE_PICTURES']} SET md5='{$md5}' WHERE pid ={$CURRENT_PIC_DATA['pid']}");
    $CURRENT_PIC_DATA['md5'] = $md5;
    return $CURRENT_PIC_DATA;
}






$thisplugin->add_action('plugin_install','dupecheck_install');
$thisplugin->add_action('plugin_uninstall','dupecheck_uninstall');    

// Install the plugin
function dupecheck_install() {
    global $CONFIG;
    $query = "ALTER TABLE `{$CONFIG['TABLE_PICTURES']}` ADD `md5` CHAR( 32 ) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL AFTER `filesize`";
    cpg_db_query($query);
    return true;
}

// Uninstall the plugin
function dupecheck_uninstall() {
    global $CONFIG;
    $query = "ALTER TABLE `{$CONFIG['TABLE_PICTURES']}` DROP `md5`";
    cpg_db_query($query);
    return true;
}  